/*
http://www.myhistory.ru
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*------------------------------------------------------
	Basic Styling 
--------------------------------------------------------*/
body {
  font: 16px/23px "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  word-wrap: break-word;
  color: #000;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 0px;
	margin-bottom: 10px;
}

a {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

body img {
	display: block;
    max-width: 100%;
    height: auto;
}

input::-moz-focus-inner {
  border: 0;
}

a:hover, a:active, a:focus {
  text-decoration: none;
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  color: #444444;
}


#blog .custom p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 200px;
  text-transform: uppercase;
  line-height: 65px
  float: right;
  margin: 45px 1px 1px 1px;
  color: #F0F0F0;
}

/*------------------------------------------------------
	Header Styles 
--------------------------------------------------------*/
.page {
	width: 100%;
	margin: 0 auto;
}

.top-header {
  background: #FFF;
  padding: 10px 0px;
  height: 120px;
  margin: 10px 0px 5px 0px;
  border-bottom: 1px solid #000;
}

.top-header h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 34px;
  color: #ee732c;
  margin: 20px 0px 10px 0px;
  font-weight:500;
}

.top-header h1 a {
	color: #ee732c;
	-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.top-header h1 a:hover, h1 a:active, h1 a:focus {
  text-decoration: none;
  outline: none;
  color: #ee732c;
}

/*------------------------------------------------------
	Basic Layout Styles 
--------------------------------------------------------*/

.mainBtn {
  background-color: #FF5722;
  color: white;
  display: inline-block;
  text-transform: uppercase;
  padding: 10px 60px;
  font-weight: 300;
  font-size: 16px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.mainBtn:hover {
  background-color: #444444;
}

/*------------------------------------------------------
	BLOG Styles 
--------------------------------------------------------*/
#blog {
  padding-bottom: 50px;
  margin-top: 50px;
  background-color: #fff;
}

#blog .blog-item .blog-header {
  padding-top: 20px;
  clear: both;
}
#blog .blog-item .blog-header i {
  color: #FF5722;
  font-size: 24px;
  float: left;
  margin-right: 25px;
}
#blog .blog-item .blog-header h3 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
}

.my_blog p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 0px;
	margin-bottom: 10px;
	text-align: justify;
}

.my_column {
	padding: 50px 0;
}

/*------------------------------------------------------
	Contact Styles 
--------------------------------------------------------*/
#contact{
  padding-bottom: 50px;
  padding-top: 150px;
  background: #494948;
  margin: 2px 0px;
}

#contact h2{
  margin-top: 0px;
}

#contact .contact-info {
  margin-top: 30px;
}
#contact .contact-info span {
  margin-top: 10px;
  display: block;
  font-size: 14px;
}
#contact .contact-info span i {
  color: #e3722e;
  font-size: 16px;
  margin-right: 12px;
}

/*------------------------------------------------------
	Links Styles 
--------------------------------------------------------*/
#links {
  padding: 30px 30px;
  margin-top: 0px;
  background: #494948;
}

.my_links p {
   color:#999;
   font-size: 12px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.my_links a {
	color:#ccc;
	-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.my_links a:hover, a:active, a:focus {
  text-decoration: none;
  outline: none;
  color:#FFF;
}


/*------------------------------------------------------
	Лид на главной Styles 
--------------------------------------------------------*/
#banner {
  padding: 30px 0px;
  margin-top: 2px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  background-color: #FFF;
}

#banner  h2 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}

#banner p {
	font-size: 14px;
	line-height: inherit;
	font-weight: normal;
}

#banner a {
   color: #00F;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#banner a:hover, a:active, a:focus {
  text-decoration: none;
  outline: none;
  color:#555;
}

.modal-content {
margin-top: 150px;
}


/*------------------------------------------------------
	Вводные Главной статьи 
--------------------------------------------------------*/
#history {
  background: #FFF;
  margin: 1px 0px;
  padding: 50px 0px 50px 0px;
  border-bottom: 1px solid #000;
}

.history-item {
margin-bottom: 100px;
}

#history .history-item .history-header {
  padding-top: 30px;
  clear: both;
}
#history .history-item .history-header i {
  color: #FF5722;
  font-size: 24px;
  float: left;
  margin-right: 25px;
}
#history .history-item .history-header h3 {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 10px;
}

#history img {
margin-top: 35px;
border: 0px dashed #555;
}

.pred {
  margin-bottom: 100px;
 
}

.pred p {
  font-size: 14px;
  
  font-weight: normal;
  margin: 0px 0px 10px 0px;
  color: #000000;  
}

.title-section {
  margin-bottom: 30px;
}

.title-section hr {
	border: 1px solid #FF5722;
	width: 30%;
}

.title-section h2 {
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}
.title-section span {
  display: block;
  width: 300px;
  height: 1px;
  background: #FF5722;
  margin: 0 auto;
}

.bukva {
  font-size: 70px;
  text-transform: uppercase;
  line-height: 70px;
  float: left;
  margin: 0px 1px -18px 0px;
}

.history-item span {
    color: #ee732c;
    font-weight: normal;
}

/*------------------------------------------------------
	Footer Styles 
--------------------------------------------------------*/
.site-footer {
  margin: 0px 0px 20px 0px;
  background-color: #ee732c;
  color: white;
  padding: 5px 0;
}
.site-footer p {
  margin-top: 5px;
  font-size: 14px;
}
.site-footer a {
  color: white;
  text-align: center;
  display: block;
}

/********************************
JOOMLA
********************************/

.contentheading {
    font-size: 26px;
	line-height: 36px;
	font-weight: normal;
}

.readmore a:link, .readmore a :visited {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 14px;
  white-space      : normal;
  font-weight      : bold;
  padding          : 3px 0 3px 18px;
  float            : right;
  line-height      : 10px;
  text-decoration  : none;
}

.readmore a:hover {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 14px;
  white-space      : normal;
  font-weight      : bold;
  padding          : 3px 0 3px 18px;
  line-height      : 10px;
  text-decoration  : none;
}

.page-header {
  padding-bottom: 9px;
  margin: 50px 0 10px 0;
  border-bottom: 0px solid #eeeeee;
}

.well .page-header {
  font-size: 20px;
  padding-bottom: 9px;
  margin: 10px 0 10px 0;
  border-bottom: 2px solid #eeeeee;
  font-weight: 600;
  text-transform: uppercase;
}

.page-header h2 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  
}

h2.item-title  {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 100px 0 10px;
}

dt.article-info-term {
 visibility: hidden;
}

dd.hits {
 display: block;
 padding: 1px 0px;
 margin-bottom: 20px;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-style:italic;
  font-size: 14px;
  color: #FF5722;
  background-color: #FFF;
}

dd.published {
 display: block;
 padding: 1px 0px;
 margin-bottom: 1px;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-style:italic;
  font-size: 14px;
  color: #FF5722;
  background-color: #FFF;
}



.pagination ul li a, .pagination ul li span.pagenav, .pagenav a,div.pagination a, div.pagination span {
display:inline-block;
margin:0 3px;
padding:4px 10px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}

.pagination ul li a, .pagenav a, div.pagination a {
border:1px solid #d4d4d4;
background: #fefefe;
text-decoration:none;
color:#27292c;
background: -moz-linear-gradient(top,  #fefefe 0%, #f0f0f0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#f0f0f0));
background: -webkit-linear-gradient(top,  #fefefe 0%,#f0f0f0 100%);
background: -o-linear-gradient(top,  #fefefe 0%,#f0f0f0 100%);
background: -ms-linear-gradient(top,  #fefefe 0%,#f0f0f0 100%);
background: linear-gradient(to bottom,  #fefefe 0%,#f0f0f0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f0f0f0',GradientType=0 );
}

.pagination ul li span.pagenav, div.pagination span {
border:1px solid #F0AD4E;
color: #fff;
background: #F0AD4E;
box-shadow:inset 0 0 4px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 0 4px rgba(0,0,0,0.1);
-webkit-box-shadow:inset 0 0 4px rgba(0,0,0,0.1);
}

ul.pagenav, div.pagination {
margin:80px 0 0;
padding:0;
}

ul.pagenav li, div.pagination li {
list-style:none;
display:inline-block;
}

.result-title {
margin-top: 20px;
}

.result-title a {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;

}

.newsflash-title  {
    font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top:80px;
	
}

.pull-left {
	margin: 10px 15px 5px 0px;
}

.pull-right {
	margin: 10px 0px 5px 15px;
}

.mostread span{
color: #428bca;
}

.mostread li a:link{
color: #428bca;
font-weight: bold;
}

.latestnews span{
color: #428bca;
}

.well {
    padding: 19px 19px 19px 19px;
	margin: 100px 0px 20px 20px;
    margin-bottom: 10px;
    background-color: #FFF;
    border: 0px solid #e3e3e3;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.05);
}

.inputbox {
 color        : #000;
 background   : #FFF;
 margin       : 0px 0px;
 border       : 1px solid #999;
 padding      : 0px 5px;
 -webkit-border-radius: 4px;
  border-radius: 4px;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus {
color       : #000000;
background  : #FFC;
}

.page-header h1 {
	font-size: 26px;
	font-weight: normal;
}


